"""
Data Sources.

The module data_sources collects different data sources, namely ERA5, TOAR-Data v1 (JOIN), and TOAR-Data v2
"""

__author__ = "Lukas Leufen"
__date__ = "2023-06-01"

from . import era5, join, toar_data, toar_data_v2, data_loader
from .data_loader import download_data
