
import setuptools

from mlair import __version__, __author__, __email__


with open("README.md", "r") as fh:
    long_description = fh.read()


setuptools.setup(
    name="mlair",
    version=__version__,
    author=__author__,
    author_email=__email__,
    description="A framework to enable easy time series predictions with machine learning.",
    long_description=long_description,
    long_description_content_type="text/markdown",
    url="https://gitlab.jsc.fz-juelich.de/esde/machine-learning/mlair",
    packages=setuptools.find_packages(),
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    python_requires='>=3.5',
)
